Skilled Trades iOS - Bug #11933

Event list > Check any event detail > subadmin profile icon...s is very small as compared to another
users name icon.

12/16/2024 03:35 PM - priyanka Sharma

Status: Closed Start date: 12/16/2024
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
You can check event name Dream from teamleader profile
Teamleader login - shine@yopmail.com

Pass - admin 12345

This event is of 25th dec to 31st dec

History

#1 - 12/17/2024 11:32 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/20/2024 11:59 AM - priyanka Sharma

- Status changed from Resolved to Closed
